PETSc version 3.15.5
Fix/Edit manual page

# PetscSortedInt

Determines whether the array is sorted.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSortedInt(PetscInt n,const PetscInt X[],PetscBool *sorted)

Not Collective

### Input Parameters

| n | - number of values
| X | - array of integers

### Output Parameters

| sorted | - flag whether the array is sorted

### See Also

PetscSortInt(), PetscSortedMPIInt(), PetscSortedReal()

### Level

intermediate

### Location

src/sys/utils/sorti.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages